/*slideshow*/
.row-3 {background: url(../images/slideshow/slideshow_background.jpg) top center; padding:10px 0 0 0; margin:0; height:337px;width:100%;position:relative;z-index:2}
#slider {  width:810px; padding:0 0 0 0; margin:0 auto;}
div#slideshow { float: left; width: 100%; height: 280px; }
.slider-item { width: 100% !important; height: 300px; }
.slider_content_inner img { border: none; }
.controls-center { width: 900px; margin-left: auto; margin-right: auto; }
#slider_controls { float: right; position: relative; margin:10px 0 0 0; z-index: 1000; width:980px; height:23px;}
#slider_controls ul { margin:0 auto; padding:2px 23px 2px 0; width:130px;}
#slider_controls ul li { margin: 0; padding: 0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width: 10px; height: 10px; background:url('../images/slideshow/tabs_2.png') no-repeat center center; display: block; float: left; padding:2px; margin:2px !important; margin:1px 1px; outline: none; z-index:3}
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('../images/slideshow/tabs_1.png') no-repeat center center; z-index:3}

/*top 3*/
.top3 {width:800px;padding:20px;margin:0 auto;font-size:0.875em;line-height:1.285em;min-height:200px}
.box {padding:10px 10px 10px 10px;border:1px solid #eaeaea;background:url(../images/common/block-news-tail.gif) 0 0 repeat-x #f9f9f9;border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px}
.box img{}
.img-indent2 {float:left;margin:0 15px 0px 0}
.numb {display:inline-block;padding:3px 7px 6px;font-size:40px;line-height:1.2em;letter-spacing:-2px;color:#fefefe;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px}
h3 strong {display:block; font-size:20px}
.color-1 {color:#00a9ff; font-size:17px}
.color-2 {color:#a2c902; font-size:17px}
.color-3 {color:#fabb0c; font-size:17px}
.box.first, .box.second, .box.third {float:left; width:200px}
.box.first .numb {background:url(../images/common/numb-1.gif) 0 0 repeat-x #00a9ff}
.box.second .numb {background:url(../images/common/numb-2.gif) 0 0 repeat-x #00a9ff}
.box.third .numb {background:url(../images/common/numb-3.gif) 0 0 repeat-x #00a9ff}
.boxSpacer{min-width:50px;float:left}

/*contents*/
.spacer{min-width:100%;min-height:1px;background-color:#8a8a8a}
.contents {width:100%;padding:20px;margin:0 auto;font-size:0.875em;line-height:1.285em;min-height:450px}
.contents h2 { font:normal 20px Arial, Helvetica, sans-serif; color:#171717; padding:10px 5px 20px 5px; margin:0; text-transform:uppercase}
.contents p { font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; padding:3px 5px; margin:0;}
.companyInfo {float:left; width:665px;}
.highlight{color:#870D0C}
.companyInfo a{color:#870D0C; font-size:12px; font-weight:bold}
.companyInfo a:hover{text-decoration:none; color:#0c7466;}
#topCategories h2 {
  font-family: proxima-nova-extra-condensed,"Helvetica Condensed Bold","Arial Narrow",Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  font-weight: 600;
  margin: 0;
  padding: 5px 0px;
}
.new p{color:#797878; font-size:12px; font-style:italic; line-height:1em; text-align:justify; }
.new a{font-style:normal}

.featured {width:100%;display:inline}
.featured div{float:left; width:30%;}
.featured div h3{color:#605d5d; font-size:14px; text-transform:uppercase; line-height:1em}
.featured div p{color:#797878; font-size:12px; font-style:italic; line-height:1em; text-align:justify; }
.featured div a{color:#870D0C}
.featured div a:hover{text-decoration:none; color:#0c7466;}

.companyNews {padding:10px 10px 10px 10px;border:1px solid #eaeaea;background:url(../images/common/block-news-tail.gif) 0 0 repeat-x #f9f9f9;border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px}
.companyNews {float:left; width:20%; min-height:300px}
.color-4 {color:#0f0f0f}
.p2 {margin-bottom:15px}
.tdate-1 {font-size:16px;line-height:1.2em;color:#0f0f0f;text-align:center;letter-spacing:0px;margin:-8px 16px 0 0}
.tdate-1 strong {display:block;font-size:49px;line-height:1.2em;color:#00a9ff;margin-bottom:-10px}
.fleft {float:left}
h5 {color:#0f0f0f;text-decoration:underline;font-weight:normal;font-size:17px;margin:0}
.extra-wrap {overflow:hidden}
.extra-wrap a:hover{text-decoration:underline}
.wrapper {width:100%;overflow:hidden}